:root {
    --bg-primary: #f37335;

}

/* rgb(244, 170, 54)
     rgb(243, 115, 53) */

body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100%;
    overflow-x: hidden;
    /* background: linear-gradient(to bottom, #0d0d2b, #000000); */
    color: white;
    font-family: "Philosopher", sans-serif !important;
    background-color: #f8f9fa;
}

/* Custom scrollbar styling */
::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
    background: #eeeeee;
}

::-webkit-scrollbar-thumb {
    background: var(--bg-primary);
    border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--bg-primary);
}

h1 {
    font-weight: 600;
    font-style: normal;
}

.navbar {
    position: fixed;
    top: 0px;
    /* Added more margin-top */
    left: 0px;
    right: 0px;
    padding: 10px 20px;
    margin: 0px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    align-items: center;
    z-index: 1000;
      background-color: white;
    color: black ;
    flex-wrap: nowrap !important;
}

.navbar.sticky {
    background: #ffffffa9;
    color: #000000;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(13px);


    /* White shadow */
    .toggle-button i {
        color: var(--bg-primary) !important;
    }
}

.navbar a {
    color: inherit;
    /* Use inherit to ensure color change on scroll */
    text-decoration: none;
    font-weight: 600;
    margin: 0 15px;
    transition: color 0.3s;
}

.hero-container {
    height: 100vh;
    text-align: center;
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    position: relative;
    z-index: 2;
    /* Ensure content is above particles */
}

.hero-container:nth-child(odd) {
    background: transparent;
}

.hero-container h1 {
    margin-bottom: 0.5em;
}

p {

    margin-bottom: 1em;
}

/* .cta-button {
      background: linear-gradient(135deg, #ff4081, #e00070);
      padding: 1em 2em;
      color: white;
      text-decoration: none;
      border-radius: 5px;
      box-shadow: 0 0 15px rgba(255, 64, 129, 0.5);
      transition: background 0.3s ease, box-shadow 0.3s ease;
    } */

/* .cta-button:hover {
      background: linear-gradient(135deg, #e00070, #ff4081);
      box-shadow: 0 0 25px rgba(255, 64, 129, 0.7);
    } */



@keyframes float {
    0% {
        transform: translateY(0) translateX(0);
        opacity: 0.7;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: translateY(-100vh) translateX(calc(-50vw + 100%));
        opacity: 0;
    }
}


.logos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
}

.logos img {
    max-width: 100px;
    margin: 20px;
}


/* toggle sidenav  */
.toggle-button {
    display: none;
}



@media only screen and (max-width: 800px) {
    .res-hide {
        display: none;
    }

    .num-9 {
        display: none;
    }
}

@media only screen and (max-width: 750px) {
    .toggle-button {
        display: block;
    }

    .nav-links {
        display: none;
    }

}

@media only screen and (max-width: 470px) {
    .space {
        margin-top: 100px !important;
    }
}

@media only screen and (max-width: 370px) {
    .navbar {
        margin:0px;
    }

    .space {
        margin-top: 150px !important;
    }

    .hero {
        height: 100vh !important;
    }
}


.hero-side {
    width: 400px;
    height: auto;
    animation: rotate 10s linear infinite;
}

.num-9 {
    position: absolute;
    top: 150px;
    right: 0;
    left: 0;
    bottom: 0;
    font-size: 70px;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.hero-btn button {
    border: none;
}

.hero-btn button:hover {
    background-color: var(--bg-primary) !important;
    color: white !important;
    box-shadow: 0 0 20px #f5995c75;
    border: none;
    /* border-radius: 10px; */
}

.hero-section h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
}


.about-section {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        color: var(--bg-primary);
    }

    a,
    a:hover,
    a:focus,
    a:active {
        text-decoration: none;
        outline: none;
    }

    ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .section_all {
        position: relative;
        padding-top: 80px;
        padding-bottom: 80px;
        min-height: 100vh;
    }

    .section-title {
        font-weight: 700;
        text-transform: capitalize;
        letter-spacing: 1px;
    }

    .section-subtitle {
        letter-spacing: 0.4px;
        line-height: 28px;
        max-width: 550px;
    }

    .section-title-border {
        background-color: #000;
        height: 1 3px;
        width: 44px;
    }

    .section-title-border-white {
        background-color: #fff;
        height: 2px;
        width: 100px;
    }


    .about_header_main .about_heading {
        max-width: 450px;
        font-size: 24px;
    }

    .about_icon span {
        position: relative;
        top: -10px;
    }

    .about_content_box_all {
        padding: 28px;
    }

}

.i-cons {
    width: 150px;
    height: auto;
    filter: sepia(-7000%) saturate(150%) hue-rotate(10deg);
}

.hero {
    /* background-color: var(--bg-primary); */
    height: 100%;
    background: url(../images/bg-hero.svg);
    background-size: cover;
    background-repeat: no-repeat;

}

/* price card  */
.price-section {
    svg path{
        fill: var(--bg-primary) !important;
    }
    .icon {
        display: flex;
        align-items: flex-start;
    }

    .icon svg {
        width: 2.188rem;
        margin-left: -0.188em;
    }

    h1 {
        font-size: 2.35rem;
        text-transform: capitalize;
        padding-bottom: 2rem;
        text-align: center;
    }

    @media screen and (min-width: 42.5rem) {
        h1 {
            font-size: 3rem;
            background-size: 17.5rem;
            background-repeat: no-repeat;
            background-position: 98% 3.375rem;
            padding-bottom: 3rem;
        }

    }

    section {
        display: grid;
        place-content: center;
        place-items: center;
        min-height: 100vh;
        min-height: 100dvh;
        padding: 4rem clamp(1rem, 5%, 3rem);
    }

    section>span {
        display: inline-block;
        margin-bottom: 0.938em;
        text-transform: uppercase;
        letter-spacing: 0.12rem;
        font-size: 0.8rem;
        background: var(--bg-primary);
        color: #ffffff;
        font-weight: bold;
        padding: 14px 38px;
        border-radius: 50px;
    }

    .cards {
        margin-top: 3em;
        display: flex;
        gap: 3rem;
        flex-wrap: wrap;
        justify-content: center;
    }

    .card {
        width: 17.5rem;
        cursor: pointer;
    }

    .card ul {
        margin: 0;
        padding: 0;
        list-style: none;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: end;
        gap: 0.5rem;
    }

    .card__outer {
        background: #ebebeb;
        position: relative;
        height: 23.438rem;
        border-radius: 0.625rem;
        display: flex;
        align-items: flex-end;
        padding: 1.25rem;
        transition: 0.3s ease-in-out;
    }

    .card__outer a {
        display: flex;
        align-items: center;
        text-decoration: none;
        text-transform: capitalize;
        font-weight: bold;
    }

    .card__outer a svg {
        margin-left: 0.375em;
        width: 1.125rem;
    }

    .card__inner {
        background: #ffffff;
        position: absolute;
        bottom: 3.75rem;
        right: 1.25rem;
        width: 100%;
        height: 90%;
        border-radius: 0.625rem;
        padding: 1.875rem 2.188rem;
        display: flex;
        flex-direction: column;
        box-shadow: -1px 0px 20px rgba(197, 197, 197, 0.288);
    }

    .card__inner .title {
        text-transform: capitalize;
        font-weight: bold;
        font-size: 1rem;
        display: inline-block;
        margin-top: 0.313em;
        margin-bottom: 0.938em;
    }

    .card__inner .price {
        position: relative;
        display: inline-flex;
        align-items: flex-start;
    }

    .card__inner .price--number {
        font-size: 3rem;
        font-weight: 600;
    }

    .card__inner .price--number:after {
        position: absolute;
        content: "";
        left: 0;
        bottom: -1.563rem;
        display: block;
        color: red;
        background: #f5f5f5;
        height: 0.125rem;
        width: 100%;
    }

    .card__inner .price--dolar {
        font-size: 1.1rem;
        margin-top: 0.625em;
        font-weight: 500;
    }

    .card.active .card__outer a {
        color: #fff;
    }

    .card:nth-child(1).active .card__inner svg {
        color: var(--bg-primary);
    }

    .card:nth-child(1).active .card__outer {
        background: var(--bg-primary);
        box-shadow: 5px 18px 13px rgba(214, 86, 36, 0.43);
    }

    .card:nth-child(2).active .card__inner svg {
        color: var(--bg-primary);
    }

    .card:nth-child(2).active .card__outer {
        background: var(--bg-primary);
        box-shadow: 5px 18px 13px rgba(214, 92, 36, 0.43);
    }

    .card:nth-child(3).active .card__inner svg {
        color: var(--bg-primary);
    }

    .card:nth-child(3).active .card__outer {
        background: var(--bg-primary);
        box-shadow: 5px 18px 13px rgba(214, 92, 36, 0.43);
    }

    .card--purple .card__inner svg,
    .card--purple .card__inner .title,
    .card--purple .card__outer a {
        color: var(--bg-primary);
    }

    .card--red .card__outer {
        height: 25.313rem;
    }

    .card--red .card__inner svg,
    .card--red .card__inner .title,
    .card--red .card__outer a {
        color: var(--bg-primary);
    }

    .card--green .card__inner svg,
    .card--green .card__inner .title,
    .card--green .card__outer a {
        color: var(--bg-primary);
    }

}

/* toggle  */


.toggle-links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 100%;
}

.toggle-links a {
    padding: 10px 5px;
    /* background-color: #5C60F5; */
    width: 100%;
    margin: 10px 0;
    color: black;
    background-color: white;
    text-decoration: none;

}

.toggle-links a:hover {
    opacity: 0.9 !important;
    text-decoration: underline;
}

.nav-links a:hover {
    opacity: 0.9 !important;
    text-decoration: underline;
}

/* contact form  */
.form .button {
    background-color: var(--bg-primary) !important;
}

.fadein {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.fadein.lazyloaded {
    opacity: 1;
}

.blur-up {
    will-change: filter, opacity, transform;
    filter: blur(3px);
    transition: transform 1s, opacity 1s, blur 0.3s;
    opacity: 0;
    transform: scale(0.95);
    transform-origin: center;
}

.blur-up:not(.lazyload) {
    opacity: 1;
    transform: scale(1);
}

.blur-up.lazyloaded {
    filter: blur(0);
}

.spinner {
    background: rgba(0, 0, 0, 0.03) url("../images/ui/spinner.svg") no-repeat center;
}

::-moz-selection {
    color: white;
    background: black;
    text-shadow: none;
}

::selection {
    color: white;
    background: black;
    text-shadow: none;
}

.custom-background:after {
    content: "";
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    background: inherit;
    z-index: -3;
    background-attachment: scroll;
    min-height: 100vh;
    height: calc(100vw * 16 / 9);
}

@media (orientation: landscape) {
    .custom-background:after {
        height: calc(100vw * 3 / 4);
    }
}

[id=footer] .container>*:first-child:not(img):not(form):not(figure):not(div),
[id=sidebar]>*>*:first-child:not(img):not(form):not(figure):not(div),
[id=wrapper] .page-header>*:first-child:not(img):not(form):not(figure):not(div) {
    margin-top: -0.25em;
}

[id=footer] .container>*:last-child:not(img):not(form):not(figure):not(div),
[id=sidebar]>*>*:last-child:not(img):not(form):not(figure):not(div),
[id=wrapper] .page-header>*:last-child:not(img):not(form):not(figure):not(div) {
    margin-bottom: -0.25em;
}

[id=sidebar] a {
    position: relative;
    display: inline-block;
}

[id=sidebar] a:before,
[id=sidebar] a:after {
    content: "";
    position: absolute;
    top: -0.5em;
    right: -0.75em;
    bottom: -0.5em;
    left: -0.75em;
    display: block;
}

[id=sidebar] a:before {
    transform-origin: right 0;
    transform: scaleX(0);
    transition: transform 0.3s, transform-origin 0.3s;
    background: black;
    z-index: -1;
}

[id=sidebar] a:hover {
    color: white;
    transition: color 0.15s 0.15s;
}

[id=sidebar] a:hover:before {
    transform-origin: left 0;
    transform: scaleX(1);
    transition: transform-origin 0s, transform 0.3s;
}

[id=sidebar] a:hover:after {
    z-index: 1;
}

.form .button,
.form .label,
.form .textarea,
.form .text-input {
    padding: 0.75em 1.5em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    line-height: normal;
    border-radius: 0;
    border: none;
}

[id=sidebar]>* {
    position: relative;
}

[id=sidebar]> :before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: calc((.75rem + 1.25vw)*-1);
    z-index: -2;
    transition: background 0.2s ease;
    background-color: rgba(255, 255, 255, 0);
}

[id=sidebar]> :hover:before,
[id=sidebar]> :focus:before {
    background-color: white;
}

.single [id=main] {
    position: relative;
    max-width: 60em;
    margin-left: auto;
    margin-right: auto;
}

.single [id=main]:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: calc((.75rem + 1.25vw)*-1);
    background: white;
}

h1,
h2,
fieldset legend,
h3,
h4,
h5,
h6 {
    margin: 1rem 0;
    font-family: "Philosopher", sans-serif !important;
}

h1:not([class]),
h2:not([class]),
fieldset legend:not([class]),
h3:not([class]),
h4:not([class]),
h5:not([class]),
h6:not([class]) {
    max-width: 60rem;
}

h1 {
    font-weight: 600;
    line-height: 1.25;
}

h1 {
    font-size: 1.2961572031rem;
}

@media screen and (min-width: 37.5rem) {
    h1 {
        font-size: calc(1.2961572031rem + 1.8611773152 * ((100vw - 37.5rem) / 42.5));
    }
}

@media screen and (min-width: 80rem) {
    h1 {
        font-size: 3.1573345183rem;
    }
}

h2,
fieldset legend {
    font-weight: 600;
    line-height: 1.375;
}

h2,
fieldset legend {
    font-size: 1.214767763rem;
}

@media screen and (min-width: 37.5rem) {

    h2,
    fieldset legend {
        font-size: calc(1.214767763rem + 1.153825274 * ((100vw - 37.5rem) / 42.5));
    }
}

@media screen and (min-width: 80rem) {

    h2,
    fieldset legend {
        font-size: 2.368593037rem;
    }
}

h3 {
    font-weight: 500;
}

h3 {
    font-size: 1.138489rem;
}

@media screen and (min-width: 37.5rem) {
    h3 {
        font-size: calc(1.138489rem + 0.6384 * ((100vw - 37.5rem) / 42.5));
    }
}

@media screen and (min-width: 80rem) {
    h3 {
        font-size: 1.776889rem;
    }
}

h4 {
    font-weight: 500;
}

h4 {
    font-size: 1.067rem;
}

@media screen and (min-width: 37.5rem) {
    h4 {
        font-size: calc(1.067rem + 0.266 * ((100vw - 37.5rem) / 42.5));
    }
}

@media screen and (min-width: 80rem) {
    h4 {
        font-size: 1.333rem;
    }
}

h5 {
    font-weight: 500;
}

h5 {
    font-size: 1rem;
}

@media screen and (min-width: 37.5rem) {
    h5 {
        font-size: calc(1rem + 0 * ((100vw - 37.5rem) / 42.5));
    }
}

@media screen and (min-width: 80rem) {
    h5 {
        font-size: 1rem;
    }
}

h6 {
    font-weight: 500;
}

h6 {
    font-size: 0.9372071228rem;
}

@media screen and (min-width: 37.5rem) {
    h6 {
        font-size: calc(0.9372071228rem + -0.1870195759 * ((100vw - 37.5rem) / 42.5));
    }
}

@media screen and (min-width: 80rem) {
    h6 {
        font-size: 0.7501875469rem;
    }
}

a {
    color: inherit;
    text-decoration: none;
}

a:focus {
    outline: none;
}

small {
    font-size: 0.75rem;
}

@media (max-width: 640px) {
    pre {
        overflow: hidden;
    }
}

p,
ul,
dl,
ol,
blockquote {
    margin: 1.25em 0;
}

p:not([class]),
ul:not([class]),
dl:not([class]),
ol:not([class]),
blockquote:not([class]) {
    max-width: 60rem;
}

ul {
    list-style-type: square;
}

hr {
    border: none;
    border-bottom: 2px dashed black;
    margin: calc(.75rem + 1.25vw) 0;
}

fieldset {
    border: 1rem solid rgba(0, 0, 0, 0.02);
    margin-left: -1rem;
    margin-right: -1rem;
    padding: calc(.75rem + 1.25vw);
}

fieldset legend {
    border: 1rem solid rgba(0, 0, 0, 0.02);
    margin-bottom: 0;
    background-color: white;
    padding: 0.25em 0.5em;
}

fieldset>* {
    margin-left: auto;
    margin-right: auto;
}

figure {
    margin: 0;
}

figure[style] {
    max-width: 100%;
}

img,
svg {
    max-width: 100%;
    height: auto;
    border: 0;
}

table {
    background: rgba(0, 0, 0, 0.02);
    width: 100%;
}

table th,
table td {
    padding: 0.75em 1em;
}

table th:not(:last-child),
table td:not(:last-child) {
    border-right: 0.5rem solid white;
}

table tr:not(:last-child) td,
table tr:not(:last-child) th {
    border-bottom: 0.5rem solid white;
}

table th {
    background: rgba(0, 0, 0, 0.02);
}

table td {
    font-size: 0.875em;
}

table th,
table caption {
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.1em;
}

table caption {
    padding: 1.25em 0.5em 0;
}

ol,
ul {
    padding: 0;
    list-style-position: inside;
}

ol li+li,
ul li+li {
    margin-top: 0.5em;
}

[id=main] .entry {
    font-family: "Philosopher", sans-serif !important;
}

[id=main] .entry a {
    text-decoration: underline;
}

.single-format-gallery [id=sidebar],
.page-template-gallery [id=sidebar],
body:not(.has-gallery):not(.single-format-gallery):not(.page-template-gallery) [id=wrapper],
.container {
    max-width: 100rem;
    padding-left: calc(.75rem + 1.25vw);
    padding-right: calc(.75rem + 1.25vw);
    margin-left: auto;
    margin-right: auto;
}



[id=wrapper] {
    flex: 1;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    padding-top: calc(.75rem + 1.25vw);
    padding-bottom: calc((.75rem + 1.25vw)*2);
}

@media (min-width: 1020px) {

    body:not(.has-gallery) [id=wrapper],
    body:not(.single-format-gallery) [id=wrapper],
    [id=wrapper] body:not(.page-template-gallery) {
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
    }
}

[id=wrapper]>*+* {
    margin-top: calc((.75rem + 1.25vw)*2);
}

.has-gallery [id=wrapper],
.has-gallery [id=wrapper] main,
.single-format-gallery [id=wrapper],
.single-format-gallery [id=wrapper] main,
.page-template-gallery [id=wrapper],
.page-template-gallery [id=wrapper] main {
    padding-top: 0;
    max-width: none;
}

[id=wrapper] .gallery-grid:first-child {
    padding-top: calc((.75rem + 1.25vw)*2);
}

[id=wrapper] .gallery-grid:last-child {
    padding-bottom: calc((.75rem + 1.25vw)*2);
}

[id=wrapper] .page-header {
    text-align: center;
    margin-bottom: calc((.75rem + 1.25vw)*2);
    text-transform: uppercase;
}

@media (min-width: 1020px) {
    [id=main] {
        width: calc(100% - 280px + ((.75rem + 1.25vw)*-1*2));
        margin-right: calc((.75rem + 1.25vw)*2);
    }

    [id=main]:only-child,
    .single-format-gallery [id=main],
    .page-template-gallery [id=main] {
        width: 100%;
        margin-right: 0;
    }
}

.single [id=main]:not(:only-child)+* {
    margin-left: calc((.75rem + 1.25vw)*2);
}

[id=main]>*+* {
    margin-top: calc((.75rem + 1.25vw)*3);
}

[id=sidebar] {
    font-size: 0.75em;
    transition: color 0.15s 0.15s;
}

@media (min-width: 1020px) {
    body:not(.single-format-gallery):not(.page-template-gallery) [id=sidebar] {
        width: calc(280px);
        margin-top: 0;
    }
}

[id=sidebar]>*+* {
    margin-top: calc((.75rem + 1.25vw)*2);
}

@media (min-width: 640px) and (max-width: 769px) {
    [id=sidebar] {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }

    [id=sidebar]>[class*=search] {
        width: 100%;
    }

    [id=sidebar]>*:not([class*=search]) {
        width: calc((100% - 1.5rem - 3vw)/2);
    }
}

[id=sidebar] h1,
[id=sidebar] h2,
[id=sidebar] fieldset legend,
fieldset [id=sidebar] legend {
    font-size: 1.25em;
    text-transform: uppercase;
    white-space: nowrap;
    border-bottom: 2px solid;
    padding-bottom: 0.5rem;
}

[id=sidebar] li {
    display: block;
    padding-left: calc(.75rem + 1.25vw);
    position: relative;
}

[id=sidebar] li:before {
    content: "";
    position: absolute;
    top: calc(.75em - 1px);
    left: 0;
    border-top: 2px solid;
    width: 4px;
}

@media (min-width: 770px) {

    .single-format-gallery [id=sidebar],
    .page-template-gallery [id=sidebar] {
        width: 100%;
        display: flex;
        flex-flow: row wrap;
    }

    .single-format-gallery [id=sidebar]>*[class*=search],
    .page-template-gallery [id=sidebar]>*[class*=search] {
        width: 100%;
    }

    .single-format-gallery [id=sidebar]>*:not([class*=search]),
    .page-template-gallery [id=sidebar]>*:not([class*=search]) {
        width: calc((100% - (.75rem + 1.25vw)*8) / 4);
    }

    .single-format-gallery [id=sidebar]>*,
    .page-template-gallery [id=sidebar]>* {
        margin: calc(.75rem + 1.25vw);
    }
}

[id=sidebar].background--dark,
[id=sidebar].background--complex,
.background--dark [id=sidebar] {
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

[id=sidebar].background--dark>*:hover,
[id=sidebar].background--complex>*:hover,
.background--dark [id=sidebar]>*:hover {
    color: black;
    text-shadow: none;
}

[id=footer] {
    text-align: center;
    position: relative;
}

[id=footer] .container {
    padding: calc((.75rem + 1.25vw)*2) 0;
    min-height: 100%;
    box-sizing: border-box;
}

[id=footer] .container:after {
    left: auto;
    right: calc(.75rem + 1.25vw);
}

[id=footer] .container>* {
    display: block;
}

[id=footer] .container>*+* {
    margin-top: calc(.75rem + 1.25vw);
}

[id=footer] .footer-title {
    font-weight: 600;
    font-size: 1.5em;
}

[id=footer] .footer-entry {
    text-transform: uppercase;
    font-size: 0.75em;
}

[id=footer] .container {
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

[id=footer] .container:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url("images/ui/target.svg") no-repeat left top, url("images/ui/target.svg") no-repeat right top, url("images/ui/target.svg") no-repeat left bottom, url("images/ui/target.svg") no-repeat right bottom;
    margin: 0 -16px -16px;
    z-index: -1;
}

.custom-background [id=footer] {
    height: 100vh;
    overflow: visible;
}

.custom-background [id=footer] .container {
    display: flex;
    flex-direction: column;
}

.custom-background [id=footer] .container:before {
    margin: calc(.75rem + 1.25vw);
    background-image: url("http://dev.mobilemarkup.com/calibration/wp-content/themes/calibration/assets/images/ui/target-background.svg");
    background-size: contain;
    background-position: center;
}

.custom-background [id=footer] .container>*:first-child {
    margin-top: auto !important;
}

[id=footer].background--dark,
.background--dark [id=footer] {
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.form .button,
.form .label,
.form .textarea,
.form .text-input {
    padding: 1em 1.5em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    line-height: normal;
    border: 1px solid transparent;
    border-radius: 0;
}

.form .textarea,
.form .text-input {
    font: inherit;
    line-height: normal;
    width: 100%;
    box-sizing: border-box;
    display: block;
    padding-left: 0;
    border-bottom-color: rgba(0, 0, 0, 0.3);
    background: transparent;
    outline: none;
    color: black;
}

.form .textarea:placeholder,
.form .text-input:placeholder {
    color: rgba(0, 0, 0, 0.7);
}

.form .textarea:-webkit-autofill,
.form .text-input:-webkit-autofill {
    box-shadow: 0 0 0px 1000px white inset;
    border-top-color: white;
    border-left-color: white;
    border-right-color: white;
}

.form .error.textarea,
.form .error.text-input,
.error .form .textarea,
.form .error .textarea,
.error .form .text-input,
.form .error .text-input {
    border-color: transparent transparent red transparent;
}

.form:not(.has-floated-label) .textarea:active,
.form:not(.has-floated-label) .text-input:active,
.form:not(.has-floated-label) .textarea:focus,
.form:not(.has-floated-label) .text-input:focus {
    border-color: transparent transparent black transparent;
}

.form .label {
    position: absolute;
    z-index: 10;
    pointer-events: none;
    padding-left: 0;
}

.form .label {
    top: 0;
    left: 0;
    color: rgba(0, 0, 0, 0.7);
    transition: color 0.3s;
}

.active .form .label,
.form .active .label {
    font-size: 0.75em;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0;
    color: rgba(0, 0, 0, 0.7);
    background: white;
}

.focus .form .label,
.form .focus .label {
    color: black;
}

.form.has-floated-label .field:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    border-bottom: 1px solid black;
    transition: width 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.form.has-floated-label .field.focus:after {
    width: 100%;
}

.form .button {
    font: inherit;
    line-height: normal;
    cursor: pointer;
    background-color: black;
    color: white;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.1428571429em;
}

.form .button:hover,
.form .button:focus,
.form .button:active {
    color: white;
    background: black;
}

.form .button:active {
    position: relative;
    top: 1px;
    left: 1px;
}

.form {
    max-width: 50em;
    margin: 0 auto;
    padding: 1em 2em;
    box-sizing: border-box;
    overflow: hidden;
}

.form .field {
    position: relative;
    width: 100%;
    margin-bottom: 1.5em;
    float: left;
}

@media screen and (min-width: 40em) {
    .form .field.half {
        width: calc(50% - 2em);
        margin-right: 2em;
    }

    .form .field.half+.half {
        margin-left: 2em;
        margin-right: 0;
    }
}

.form .field:last-child {
    float: right;
    width: auto;
}

.form .textarea {
    max-width: 100%;
}

svg path {
    fill: black;
}

/* footer  */

.footer {
    background-color: var(--bg-primary);
    /* background-image: url(../images/Group\ \(3\).png); */


    section {
        width: 100%;
        display: inline-block;
        /* background: #333; */
        height: 50vh;
        text-align: center;
        font-size: 22px;
        font-weight: 700;
        text-decoration: underline;
    }

    .footer-distributed {
        /* background: #666; */
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
        box-sizing: border-box;
        width: 100%;
        text-align: left;
        font: bold 16px sans-serif;
        padding: 55px 50px;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
        display: inline-block;
        vertical-align: top;
    }

    /* Footer left */

    .footer-distributed .footer-left {
        width: 40%;
    }

    /* The company logo */

    .footer-distributed h3 {
        color: #ffffff;
        font: normal 36px 'Open Sans', cursive;
        margin: 0;
    }

    .footer-distributed h3 span {
        color: #ffffff;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        color: #ffffff;
        margin: 20px 0 12px;
        padding: 0;
    }

    .footer-distributed .footer-links a {
        display: inline-block;
        line-height: 1.8;
        font-weight: 400;
        text-decoration: none;
        color: inherit;
    }

    .footer-distributed .footer-company-name {
        color: #ffffff;
        font-size: 14px;
        font-weight: normal;
        margin: 0;
    }

    /* Footer Center */

    .footer-distributed .footer-center {
        width: 35%;
    }

    .footer-distributed .footer-center i {
        background-color: #ffffff;
        color: var(--bg-primary) !important;
        font-size: 25px;
        width: 38px;
        height: 38px;
        border-radius: 50%;
        text-align: center;
        line-height: 42px;
        margin: 10px 15px;
        vertical-align: middle;
    }

    .footer-distributed .footer-center i.fa-envelope {
        font-size: 17px;
        line-height: 38px;
    }

    .footer-distributed .footer-center p {
        display: inline-block;
        color: #ffffff;
        font-weight: 400;
        vertical-align: middle;
        margin: 0;
    }

    .footer-distributed .footer-center p span {
        display: block;
        font-weight: normal;
        font-size: 14px;
        line-height: 2;
    }

    .footer-distributed .footer-center p a {
        color: #ffffff;
        text-decoration: none;
        ;
    }

    .footer-distributed .footer-links a:before {
        content: "|";
        font-weight: 300;
        font-size: 20px;
        left: 0;
        color: #fff;
        display: inline-block;
        padding-right: 5px;
    }

    .footer-distributed .footer-links .link-1:before {
        content: none;
    }

    /* Footer Right */

    .footer-distributed .footer-right {
        width: 20%;
    }

    .footer-distributed .footer-company-about {
        line-height: 20px;
        color: #92999f;
        font-size: 13px;
        font-weight: normal;
        margin: 0;
    }

    .footer-distributed .footer-company-about span {
        display: block;
        color: #ffffff;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .footer-distributed .footer-icons {
        margin-top: 25px;
    }

    .footer-distributed .footer-icons a {
        display: inline-block;
        width: 35px;
        height: 35px;
        cursor: pointer;
        background-color: #ffffff;
        color: var(--bg-primary) !important;
        border-radius: 2px;

        font-size: 20px;

        text-align: center;
        line-height: 35px;

        margin-right: 3px;
        margin-bottom: 5px;
    }

    /* If you don't want the footer to be responsive, remove these media queries */

    @media (max-width: 880px) {

        .footer-distributed {
            font: bold 14px sans-serif;
        }

        .footer-distributed .footer-left,
        .footer-distributed .footer-center,
        .footer-distributed .footer-right {
            display: block;
            width: 100%;
            margin-bottom: 40px;
            text-align: center;
        }

        .footer-distributed .footer-center i {
            margin-left: 0;
        }

    }
}

.why {

    .why-icon img {
        width: 70px;
    }

    #webcoderskull-area {
        padding: 100px 0;
        text-align: center;
    }

    #webcoderskull-law-area h2 {
        font-weight: 400;
    }

    .webcoderskull-item {
        border: 1px solid var(--bg-primary);
        margin-bottom: 45px;
        padding: 35px;
        transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
        box-shadow: 0 1px 3px rgba(114, 120, 220, 0.12), 0 1px 2px rgba(114, 120, 220, 0.24);
        position: relative;
        cursor: pointer !important;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .way-bg {
        /* filter: grayscale(100%) brightness(0.5); */
        position: absolute;
        top: 0px;
        left: auto;
        right: auto;
        text-align: center;
        bottom: 0;
        opacity: 0.2;
        animation: spin 9s linear infinite;
        width: 300px;
        display: none;
        /* height:130%; */
    }


    .webcoderskull-item:hover {
        box-shadow: 0 14px 28px rgba(114, 120, 220, 0.25), 0 10px 10px rgba(114, 120, 220, 0.22);
        /* background: url('../images/Group\ 1\ \(3\).png') !important; */
        width: 100%;
        background-color: var(--bg-primary);
        /* background: rgb(255,172,35);
    background: linear-gradient(90deg, rgba(255,172,35,1) 0%, rgba(243,115,53,1) 100%); */
        background-size: contain;
        object-fit: cover;
        color: rgb(255, 255, 255) !important;
        transform: scale(1.05);

        h3 a {
            color: white !important;

        }

        .why-icon {
            filter: invert(1) brightness(2);
        }

        .way-bg {
            display: block;
        }
    }


    .webcoderskull-item .fa {
        font-size: 35px;
        margin-bottom: 30px;
    }

    .learn-more {
        font-size: 16px;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-family: "Philosopher", sans-serif !important;
        color: #474747;
    }

    .webcoderskull-item h3 a {
        color: #474747;
    }

    .webcoderskull-item h3 a:hover {
        text-decoration: none;
    }

    .webcoderskull-item:hover h3 a {
        color: #5b69cb;
    }

    .webcoderskull-item:hover .learn-more,
    .webcoderskull-item:hover h3,
    .webcoderskull-item:hover .fa {
        text-decoration: none;
        color: #5b69cb;
    }

    .webcoderskull-item:hover .learn-more::after {
        content: " \2192";
        opacity: 1;
        transition: all 0.6s ease 0s;
        transition: all 0.6s ease 0s;
        margin-left: 5px;
        margin-top: 0px;
        line-height: 15px
    }

    .webcoderskull-item .learn-more::after {
        content: " \2192";
        position: absolute;
        opacity: 0;
        margin-left: -30px;
        transition: all 0.6s ease 0s;
        font-size: 31px;
        line-height: 15px;
        transition: all 0.6s ease 0s;
    }

    .webcoderskull-item {


        border-radius: 20px;
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* faq  */

.faq {
    .c-faq__answer {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }



    .container {
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }

    .section__headline {
        font-family: "Philosopher", sans-serif !important;
        font-size: 62px;
        font-weight: light;
        color: var(--bg-primary) !important;
        padding-left: 15px;
        padding-top: 30px;
    }

    .c-faqs__headline {
        font-family: "Philosopher", sans-serif !important;
        text-align: left;
        padding-left: 15px;
        font-size: 1.5em;
        margin-top: 1.5em;
        font-weight: bold;
    }

    .c-faqs {
        margin: 15px 0;
        padding: 0 15px;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
    }

    .c-faq {
        font-family: "Philosopher", sans-serif !important;
        list-style: none;
        margin: 10px 0 5px;
    }

    .c-faq__title {
        cursor: pointer;
        font-weight: 500;
        background: rgba(255, 255, 255, 0);
        color: #0f0f0f;
        z-index: 10;
        position: relative;
        font-size: 1.1em;
    }

    .c-faq__title:hover {
        text-decoration: underline;
    }

    .c-faq__title::after {
        white-space: nowrap;
        font-weight: 300;
        padding-left: 5px;
        opacity: 0;
        transform-origin: 11px;
        transform: rotateZ(90deg);
        display: none;
        content: ">";
    }

    .c-faq--active .c-faq__title {
        color: var(--bg-primary);
    }

    .c-faq--active .c-faq__title::after {
        opacity: 1;
        transform: rotateZ(90deg);
        display: inline-block;
    }

    .c-faq__answer {
        font-weight: normal;
        margin-top: -10%;
        transition: all 0.1s;
        z-index: 1;
        font-size: 0.9em;
        color: #505050;
    }

    .c-faq--active .c-faq__answer {
        opacity: 1;
        position: relative;
        top: 0;
        left: 0;
        font-weight: 300;
        margin-top: 5px;
        margin-bottom: 10px;
        transition: all 0.2s;
        border-radius: 3px;
        border: 1px solid #f1f2f3;
        border-top: 1px solid var(--bg-primary);
        padding: 20px;
    }

    @media (min-width: 780px) {
        .c-faqs {
            position: relative;
            margin-left: auto;
            margin-right: auto;
            height: auto;
        }

        .c-faqs::before {
            opacity: 0.2;
        }

        .c-faq {
            margin-top: 15px;
            margin-bottom: 15px;
        }

        .c-faq .c-faq__title {
            width: 50%;
            padding-right: 40px;
            display: inline-block;
        }

        .c-faq .c-faq__title::after {
            display: none;
        }

        .c-faq .c-faq__answer {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 50%;
            width: 50%;
            border-left-color: var(--bg-primary);
            border-top-color: #f1f2f3;
        }
    }

    .c-note {
        font-size: 0.8em;
        padding-left: 15px;
        opacity: 0.5;
        transition: opacity 0.2s ease-in-out;
    }

    .c-note:hover {
        opacity: 1;
        transition: opacity 0.2s ease-in-out;
    }

    .c-note a {
        color: var(--bg-primary);
    }
}



/* stars  */



@keyframes move-twink-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -10000px 5000px;
    }
}

@-webkit-keyframes move-twink-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -10000px 5000px;
    }
}

@-moz-keyframes move-twink-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -10000px 5000px;
    }
}

@-ms-keyframes move-twink-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -10000px 5000px;
    }
}

@keyframes move-clouds-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 10000px 0;
    }
}

@-webkit-keyframes move-clouds-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 10000px 0;
    }
}

@-moz-keyframes move-clouds-back {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 10000px 0;
    }
}

@-ms-keyframes move-clouds-back {
    from {
        background-position: 0;
    }

    to {
        background-position: 10000px 0;
    }
}

.stars,
.twinkling,
.clouds {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: block;

}

.stars {
    background: #000000 url(http://www.script-tutorials.com/demos/360/images/stars.png) repeat top center;
}

.twinkling {
    background: transparent url(http://www.script-tutorials.com/demos/360/images/twinkling.png) repeat top center;
    -moz-animation: move-twink-back 200s linear infinite;
    -ms-animation: move-twink-back 200s linear infinite;
    -o-animation: move-twink-back 200s linear infinite;
    -webkit-animation: move-twink-back 200s linear infinite;
    animation: move-twink-back 200s linear infinite;
}

/*



    /* stars bg  */
.stars-bg {
    background-image: url(../images/vactors/4674130_2480067\ 1.svg);
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 90%;
    opacity: 0.3;
    background-repeat: no-repeat;
    background-size: cover;
}

.other-bg {
    background-image: url(../images/other-bg.svg);
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 90%;
    opacity: 0.2;
    background-size: contain;
}


.footer-2{
    .footer {
        background: #f37335;
        color: white;
      }
      .footer .links ul {
        list-style-type: none;
      }
      .footer .links li a {
        color: white;
        transition: color 0.2s;
      }
      .footer .links li a:hover {
        text-decoration: none;
        color: #d4d4d4;
      }
      .footer .about-company i {
        font-size: 25px;
      }
      .footer .about-company a {
        color: white;
      }
      .footer .location i {
        font-size: 18px;
      }
      .footer .copyright p {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        text-align: center;
      }
}